/*inicial*/
img, object, embed, video {
	max-width: 100%;
	}
	
	body{
		background: #FFF;
	}

*{
	margin:0;
 	padding:0;
	}
 
*, *::after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	
html {
	font-size: 50%;
	scroll-behavior: smooth;
}
	
.ie6 img {
	width:100%;
	}

.gridContainer { 
	margin-left:auto; 
	margin-right:auto;
	width:100%;
	}



/*atribute */
img {
	border:0;
	padding:0;
	margin:0;
	}

	
a{
	border:0;
	text-decoration:none;
	}

a:hover{
	opacity: 0.5;
	transition: 0.5s;
	transform: scale(0.98);
}



/*elements*/
	.content{
		width:100%;
		float:left;
	}

	header{
		float:left;
		width:100%;
	}
	
	section{
		float:left;
		width:100%;
	}
	
	article{
		float:left;
		width:100%;
	}
	
	footer{
		float:left;
		width:100%;
	}


/*effects */
	.inline-photo {
		opacity: 0;
		transform: translateY(9em) rotateZ(0deg);
		transition: transform 7s .50s cubic-bezier(0,1,.2,1), opacity .7s .50s ease-out;
		will-change: transform, opacity;
	}


	.inline-photo.is-visible {
		opacity: 1;
		transform: rotateZ(0deg);
	}

	.main-photo {
		transform: scale(.8);
	}

	.heading {
		transform: translate(-50%, calc(-50% + 1em));
	}

	.is-visible .main-photo {
		transform: none;
	}

	.is-visible .heading {
		transform: translate(-50%, -50%);
	}


	/*fonts */
	@font-face {
		font-family: "Montserrat-Regular";
		src: url("css/Montserrat-Regular.ttf");
		font-weight: normal;
	}

	@font-face {
		font-family: "Montserrat-Bold";
		src: url("css/Montserrat-Bold.ttf");
		font-weight: bold;
	}

	@font-face {
		font-family: "Avenir-Regular";
		src: url("css/AvenirNextLTPro-Regular.otf");
		font-weight: normal;
	}

	@font-face {
		font-family: "Avenir-Demi";
		src: url("css/AvenirNextLTPro-Demi.otf");
		font-weight: 600;
	}

	@font-face {
		font-family: "Avenir-Bold";
		src: url("css/AvenirNextLTPro-Bold.otf");
		font-weight: bold;
	}

	@font-face {
		font-family: "Opensans-Light";
		src: url("css/OpenSans-Light.ttf");
		font-weight: 300;
	}

	@font-face {
		font-family: "Opensans-Regular";
		src: url("css/OpenSans-Regular.ttf");
		font-weight: normal;
	}

	@font-face {
		font-family: "Opensans-Bold";
		src: url("css/OpenSans-Bold.ttf");
		font-weight: bold;
	}

	

@media only screen and (min-width: 300px) {
	
/*
	[Elements]
				 */
	.container{
		margin: 0 auto;
		width: 90%;
		height: auto;
		padding: 0;
	}

	
	.left{
		position: relative;
		left: 0;
	}
	
	.right{
		position: relative;
		left: 0;
	}	
	
	
	
	/*[BACKGROUND]*/	
	.bg-header{
		background: rgba(0,0,0,0);
		padding: 20px 0 0;
		z-index: 999;
		position: fixed;
		float: left;
		margin: 0;
		height: auto;
	}
	
	.bg-white{
		position: relative;
		z-index: 77;
		background: #fff;
		padding: 0;
	}
		
	.bg-gray{
		position: relative;
		z-index: 66;
		background: #fcfcfc;
		padding: 0;
	}
	
	.bg-parallax-b {
		background: url("img/bg-parallax-b.jpg") center center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: auto;
		position: relative;
		margin: 0 auto;
		max-width: 100%;
		z-index: 33;
		display: flex;
		justify-content: center;
		align-items: center;
	}
							
	.bg-parallax {
		background: url("img/bg-parallax.jpg") center center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: auto;
		position: relative;
		margin: 0 auto;
		max-width: 100%;
		z-index: 33;
		display: flex;
		justify-content: center;
		align-items: center;
	}
							

	
	/*HEADER*/
	#border-bottom{
		float: right;
		width: 100%;
		background: #fff;
		height: 1px;
		position: relative;
		top: -3px
	}
	
	/*logo*/
	a.logo{
		width: 100%;
		padding: 0;
		text-align: center;
		margin: 0 0 10px;
		float: left;
		position: relative;
		top: 0;
	}	 
	
	a.logo img{ 
		width: 100px;
	}
	
	
	/*menu*/
	.nav ul {
		font-size: 15px!important;
		margin: 10px 0!important;
		font-weight: normal;
		padding: 0!important;
	}	
	
	/*nav-contact*/
	.nav-contact{
		margin: 0px 25% 10px;
		width: 50%;
		float: right;
	}
	
	.nav-contact a{
		margin: 0 1%;
		text-align: center;
		width: 23%;
		float: left;
	}
	
	.nav-contact a img{
		width: 30px;
	}
	
	
	/*sticky*/
	.sticky {
		position: fixed;
  		top: 0;
  		width: 100%;
		padding: 0!important;
		height: 90px;
		background: rgba(0,0,0,0.50)!important;
		border-bottom: 1px solid rgba(255,255,255,1.00)
	}

	.sticky + .content {
  		padding-top: 102px;
	}

	/**/
	.sticky a.logo{
		margin: 5px 0;
		width: 50%;
	}	
	
	.sticky .nav .navtoogle{
		width: 50%;
		text-align: right;
		float: right;
		position: relative;
		top: 30px
	}
	
	.sticky a.logo img{
  		width: 80px;
	}

	.sticky .nav ul {
		margin: 12px 0 0!important
	}

	.sticky .nav-contact {
		margin: 0
	}
	
	.sticky .nav-contact img{
		width: 0;
	}
	
	.sticky #border-bottom{
		width: 0;
		height: 0;
	}
	
	
	/*banner*/
	#layerslider{
		height: 580px!important;
		top: 0;
		margin-bottom: 0;
		width: 100%;
		margin: -15px 0 0;
	}
	
	#layerslider img{
		height: auto!important;
		width: auto!important;
		border-radius: 0!important
	}
	
	#layerslider img.desktop{
		width: 0!important;
		height: auto!important;
		border-radius: 0!important
	}
		
	#layerslider img.responsive{
		width: auto!important;
		height: auto!important;
		border-radius: 0!important
	}
	
	#layerslider .ls-slide .banner{
		width: 100%!important;
		float: left!important;
		margin: 0!important;
	}
	
	#layerslider .ls-slide p{
		font-size: 25px;
		color: #fff;
		text-align: center;
		line-height: 1.2;
		margin: 350px 0 0!important;
		width: 100%;
		float: left;
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
	}	
				
	#layerslider .ls-slide p strong{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		font-size: 25px
	}	
	
	#layerslider .ls-slide span{
		text-align: center;
		margin: 30px 10% 0;
		width: 80%;
		float: left;
	}	
				
	#layerslider .ls-slide span a{
		text-align: center;
		margin: 0 1%;
		width: 48%;
		float: left;
	}	
				
	#layerslider .ls-slide span a img{
		width: 100%!important;
	}	
				
	
	/* [article] */	
		
	
	/*row*/
	ul.row{
		float: left;
		width: 96%;
		margin: -50px 2% -100px;
		position: relative;
		z-index: 1;
		list-style: none
	}
	
	ul.row li{
		float: left;
		width: 48%;
		margin: 1%;
		text-align: center;
		background: #fff;
		padding: 25px 15px 25px;
		box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1)
	}
	
	ul.row li h3{
		color: #212121;
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-weight: 1.2;
		font-size: 20px;
		height: 60px;
		margin: 25px 0 10px;
		text-transform: uppercase
	}
	
	ul.row li h3 strong{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	ul.row li h3.text-min{
		font-size: 15px
	}
	
	ul.row li h3#text-min{
		font-size: 13px
	}
	
	ul.row li h3 strong{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	

	ul.row li span{
		background: #051354;
		width: 20%;
		height: 8px;
		float: left;
		margin: 0 40% 0

	}
	
	
	
	/*about*/
	.about{
		float: left;
		width: 90%;
		margin: 0 5% 35px;
		position: relative;
		z-index: 1
	}
	
	.about span{
		float: left;
		width: 100%;
		margin: 150px 0 0;
	}
	
	.about h1{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		font-size: 35px;
		color: #051354;
		text-align: center;
		line-height: 1;
		margin: 0 0 5px;
		width: 100%;
		float: left;
	}
	
	.about h2{
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-size: 16px;
		color: #b7b7b7;
		text-align: center;
		line-height: 1.2;
		margin: 0 0 15px;
		width: 100%;
		float: left;
	}
	
	.about h2 span{
		background: #b7b7b7;
		width: 20%;
		height: 8px;
		float: left;
		margin: 10px 40% 0
	}
		
	.about span p{
		font-family: "Avenir-Regular", "Segoe UI", "Trebuchet MS";
		font-size: 15px;
		color: #2e2e2e;
		text-align: left;
		line-height: 1.4;
		font-weight: normal;
		float: left;
	}
	
	.about span p strong{
		font-family: "Avenir-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	.about span a{
		float: left;
		width: 50%;
		text-align: center;
		margin: 15px 0 0;
	}
	
	.about span a img{
		width: 200px;
	}
	
	
	/*aside*/
	.about aside{
		float: left;
		width: 100%;
		margin: 50px 0 0;
		text-align: center;
		position: relative;
		z-index: 1;
	}
	
	.about aside img{
		width: 300px;
	}
	
	
	/*services*/
	#border-top{
		border-top: 5px solid #f7f7f7;
		padding: 90px 0 0
	}
	
	.services{
		float: left;
		width: 100%;
		margin: 0 0 50px;
		position: relative;
		z-index: 1;
	}

	.services h2{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		font-size: 30px;
		color: #051354;
		text-align: center;
		line-height: 1;
		margin: 0 0 5px;
		width: 100%;
		float: left;
	}
	
	.services h3{
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-size: 20px;
		color: #b7b7b7;
		text-align: center;
		line-height: 1.2;
		margin: 0 0 30px;
		width: 100%;
		float: left;
	}
	
	.services h3 span{
		background: #b7b7b7;
		width: 20%;
		height: 8px;
		float: left;
		margin: 10px 40% 0
	}

	.services h4{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		font-size: 19px;
		color: #051354;
		text-align: center;
		line-height: 1;
		margin: 0 0 10px;
		width: 100%;
		float: left;
	}

	.services p{
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-size: 14px;
		color: #2e2e2e;
		text-align: left;
		line-height: 1.5;
		font-weight: normal;
		float: left;
	}
	
	
	.services p strong{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	.services a{
		cursor: pointer;
		margin: 5px 5% 0;
		width: 90%;
		height: auto;
		border: 0;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		color: #fff;
		background: #051354;
		text-align: center;
		padding: 10px 15px 15px;
		font-size: 14px;
		line-height: 1;
		float: left
	}

	.services a img{
		width: 20px;
		position: relative;
		top: 4px;
		margin-right: 5px
	}

	
	/*aside*/
	#services{
		float: left;
		width: 90%;
		margin: 0 5% 50px;
		text-align: center;
		position: relative;
		z-index: 1;
	}
	
	#services a{
		float: left;
		width: 48%;
		margin: 0 1% 1%;
		text-align: center;
	}
	
	#services a img{
		width: auto;
	}
	
	
	
		
	/*gallery*/
	h2#title{
		color: #c3c3c3;
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		line-height: 1.3;
		font-size: 35px;
		text-align: center;
		width: 100%;
		margin: 90px 0;
		float: left;
		font-weight: 100
	}
	
	h2#title span{
		background: #c3c3c3;
		width: 5%;
		height: 8px;
		float: left;
		margin: 10px 47.5% 0
	}
	
	.gallery{
		float: left;
		width: 90%;
		margin: 90px 5% 50px;
		text-align: center;
	}
	
	.gallery a{
		float: left;
		width: 48%;
		margin: 0 1% 15px;
		text-align: center;
	}
	
	.gallery a img{
		width: auto;
	}
	
	
	/*form*/	
	.tit{
		float: left;
		width: 100%;
		margin: 90px 0 0;
		text-align: center;
	}
		
	.tit h3{
		color: #334287;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		line-height: 1.3;
		font-size: 25px;
		font-weight: bold;
		margin: 0 0 15px;
	}
	
	.tit p{
		color: #2e2e2e;
		font-family: "Opensans-Regular", "Segoe UI", "Trebuchet MS";
		line-height: 1.3;
		font-size: 16px;
	}
	
	.tit p span{
		background: #1d318b;
		width: 20%;
		height: 10px;
		float: left;
		margin: 25px 40% 0
	}
	
	
	form{
		float: right;
		width: 100%;
		margin: 50px 0;
		text-align: center;
	}
		
	form span{
		float: left;
		width: 98%;
		margin: 0 1%;
	}
	
	form span#comment{
		float: left;
		width: 98%;
		margin: 0 1%;
	}
	
	
	.input{
		float: left;
		width: 100%;
		margin: 0 0 10px;
		font-size: 15px;
		color: #303030;
		padding: 15px 10px;
		font-weight: normal;
		background-color: #fff;
		text-align: left;
		border: 3px solid #dcdcdc;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		padding-left: 30px;
	}
	
	.calculator{
		width: 40%;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		margin: 10px 30%!important;
		color: #303030;
		text-align: center;
		padding-left: 0;
	}
	
	.send-box{
		float: right;
		width: 100%;
		text-align: center;
		margin: 0;
		position: relative;
	}
	
	.send:hover{
		opacity: 0.8
	}	
 
	.send{
		cursor: pointer;
		margin: 15px auto 0;
		width: auto;
		height: auto;
		border: 0;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		color: #fff;
		background: #051354;
		text-align: center;
		padding: 15px 18px;
		font-size: 18px;
		line-height: 1;
	}	
 
	label{
		font-size: 19px;
		margin: 12px 0 7px;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		color: #051354;
		width: 100%;
		float: left;
		font-weight: normal;
		text-align: left;
		padding-left: 25px
	}
	
	label#calculo{
		text-align: center;
		font-size: 16px
	}
	
	.input-re p{
		width: 100%!important
	}
	
	.input::placeholder {
		color: #262626;
		opacity: 1; /* Firefox */
	}
	
	.input:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #262626;
	}
	
	.input::-ms-input-placeholder { /* Microsoft Edge */
		color: #262626;
	}
	
	

	
	/*footer*/
	.footer{
		float: left;
		width: 100%;
		margin: 50px 0;
		text-align: center;
	}
	
	.footer figure img{
		width: 80px
	}
	
	.footer a{
		float: left;
		width: 100%;
		margin: 35px 0 0 0;
		text-align: center;
		font-size: 16px;
		color: #fff;
		line-height: 1.3
	}
	
	#margin-right{
		margin-right: 0
	}
	
	
	.footer a figure img{
		width: auto;
	}	
	
	.footer a h3{
		margin-top: 0;
		color: #b5b5b5;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	.footer a p{
		margin-top: 0;
		font-family: "Opensans-Regular", "Segoe UI", "Trebuchet MS";
	}
		
	
	.footer span{
		float: left;
		width: 100%;
		margin: 55px 0 0;
		text-align: center;
		border-top: 3px solid #545454;
		padding: 50px 0 0;
		position: relative;
		z-index: 1
	}
	
	.footer span h4{
		text-align: center;
		font-size: 13px;
		color: #fff;
		line-height: 1;
		text-transform: uppercase;
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-weight: 100
	}
	
	.footer span a{
		position: relative;
		right: 0;
		top: 0;
		text-align: center;
		width: 100%
	}
	
	.footer span a img{
		width: 50px
	}
	
	
	
	
	/*whatsapp*/
	.whatsapp{
		position: fixed;
		width: 35px;
		height: 35px;
		bottom: 15px;
		right: 15px;
		color: #FFF;
		border-radius: 50px;
		text-align: center;
		box-shadow: 1px 1px 2px #888;
		z-index: 1000;
	}
	
}



@media only screen and (min-width: 603px) {	
		
	
	/*logo*/
	a.logo{
		width: 100%;
		padding: 0;
		text-align: center;
		margin: 0 0 10px;
		float: left;
		position: relative;
		top: 0;
	}	 
	
	a.logo img{ 
		width: 100px;
	}
	
	
	/*menu*/
	.nav ul {
		font-size: 15px!important;
		margin: 10px 0!important;
		font-weight: normal;
		padding: 0!important;
	}	
	
	/*nav-contact*/
	.nav-contact{
		margin: 0px 25% 10px;
		width: 50%;
		float: right;
	}
	
	.nav-contact a{
		margin: 0 1%;
		text-align: center;
		width: 23%;
		float: left;
	}
	
	.nav-contact a img{
		width: 30px;
	}
	
	
	/*sticky*/
	.sticky {
		position: fixed;
  		top: 0;
  		width: 100%;
		padding: 0!important;
		height: 90px;
		background: rgba(0,0,0,0.50)!important;
		border-bottom: 1px solid rgba(255,255,255,1.00)
	}

	.sticky + .content {
  		padding-top: 102px;
	}

	/**/
	.sticky a.logo{
		margin: 5px 0;
		width: 50%;
	}	
	
	.sticky .nav .navtoogle{
		width: 50%;
		text-align: right;
		float: right;
		position: relative;
		top: 30px
	}
	
	.sticky a.logo img{
  		width: 80px;
	}

	.sticky .nav ul {
		margin: 12px 0 0!important
	}

	.sticky .nav-contact {
		margin: 0
	}
	
	.sticky .nav-contact img{
		width: 0;
	}
	
	.sticky #border-bottom{
		width: 0;
		height: 0;
	}
	
	
	/*banner*/
	#layerslider{
		height: 650px!important;
	}
		
	#layerslider img.desktop{
		width: auto!important;
		height: auto!important;
	}
		
	#layerslider img.responsive{
		width: 0!important;
		height: auto!important;
	}
	
	#layerslider .ls-slide p{
		font-size: 35px;
		margin: 320px 0 0!important;
	}	
				
	#layerslider .ls-slide p strong{
		font-size: 35px
	}	
	
	#layerslider .ls-slide span{
		margin: 30px 25% 0;
		width: 50%;
		float: left;
	}	
								
	/*row*/	
	ul.row li{
		width: 31%;
		margin: 1%;
	}
		
	/*about*/
	.about{
		width: 80%;
		margin: 0 10% 35px;
	}
	
	.about span{
		width: 100%;
	}
	
	/*aside*/
	.about aside img{
		width: auto;
	}
	
	/*services*/
	.services{
		width: 80%;
		margin: 0 10% 50px;
	}
		
	/*gallery*/
	.gallery a{
		width: 23%;
		margin: 0 1% 15px;
	}
	
	/*form*/
	form span{
		width: 48%;
		margin: 0 1%;
	}

	/*footer*/
	.footer a{
		width: 48%;
		margin: 35px 1% 0;
	}
	
	
	
}



@media only screen and (min-width: 1024px) {

/*[Elements] */
	.container{
		width: 1000px;
	}	
	
	.left{
		position: relative;
		left: -50px;
	}
	
	.right{
		position: relative;
		left: 50px;
	}


	/*[BACKGROUND]*/	
	.bg-header{
		background: rgba(0,0,0,0);
		padding: 45px 0 0;
		z-index: 999;
		position: fixed;
		float: left;
		margin: 0;
		height: 215px;
	}
	
	.bg-white{
		position: relative;
		z-index: 77;
		background: #fff;
		padding: 0;
	}
		
	.bg-gray{
		position: relative;
		z-index: 66;
		background: #fcfcfc;
		padding: 0;
	}
	
	.bg-parallax-b {
		background: url("img/bg-parallax-b.jpg") center center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: auto;
		position: relative;
		margin: 0 auto;
		max-width: 100%;
		z-index: 33;
		display: flex;
		justify-content: center;
		align-items: center;
	}
							
	.bg-parallax {
		background: url("img/bg-parallax.jpg") center center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: auto;
		position: relative;
		margin: 0 auto;
		max-width: 100%;
		z-index: 33;
		display: flex;
		justify-content: center;
		align-items: center;
	}
							

	
	/*HEADER*/
	#border-bottom{
		float: right;
		width: 89%;
		background: #fff;
		height: 2px;
		position: relative;
		top: -3px
	}
	
	/*logo*/
	a.logo{
		width: 160px;
		padding: 0;
		text-align: center;
		margin: 0;
		float: left;
		position: relative;
		top: 0;
	}	 
	
	a.logo img{ 
		width: 160px;
	}
	
	
	/*menu*/
	.nav ul {
		font-size: 16px!important;
		margin: 60px 0 0!important;
		font-weight: normal;
		padding: 0!important;
	}	
	
	/*nav-contact*/
	.nav-contact{
		margin: 65px 0 0;
		width: auto;
		float: right;
	}
	
	.nav-contact a{
		margin: 0 1%;
		text-align: center;
		width: 23%;
		float: left;
	}
	
	.nav-contact a img{
		width: auto;
	}
	
	
	/*sticky*/
	.sticky {
		position: fixed;
  		top: 0;
  		width: 100%;
		padding: 5px 0!important;
		height: 90px;
		background: rgba(0,0,0,0.50)!important;
		border-bottom: 2px solid rgba(255,255,255,1.00)
	}

	.sticky + .content {
  		padding-top: 102px;
	}

	.sticky a.logo{
		margin: 0;
		width: auto
	}	
	
	.sticky a.logo img{
  		width: 80px;
	}

	.sticky .nav ul {
		margin: 12px 0 0!important
	}

	.sticky .nav-contact {
		margin: 10px 0 0
	}
	
	.sticky .nav-contact img{
		width: auto;
	}
	
	.sticky #border-bottom{
		width: 0;
		height: 0;
	}
	
	
	/*banner*/
	#layerslider{
		height: 950px!important;
		top: 0;
		margin-bottom: 0;
		width: 100%;
		margin: -15px 0 0;
	}
	
	#layerslider img{
		height: auto!important;
		width: auto!important;
		border-radius: 0!important
	}
	
	#layerslider img.desktop{
		width: auto!important;
		height: auto!important;
		border-radius: 0!important
	}
		
	#layerslider img.responsive{
		width: 0!important;
		height: auto!important;
		border-radius: 0!important
	}
	
	#layerslider .ls-slide .banner{
		width: 100%!important;
		float: left!important;
		margin: 0!important;
	}
	
	#layerslider .ls-slide p{
		font-size: 65px;
		color: #fff;
		text-align: center;
		line-height: 1.2;
		margin: 370px 0 0!important;
		width: 100%;
		float: left;
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
	}	
				
	#layerslider .ls-slide p strong{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		font-size: 65px
	}	
	
	#layerslider .ls-slide span{
		text-align: center;
		margin: 60px 0 0;
		width: 100%;
		float: left;
	}	
				
	#layerslider .ls-slide span a{
		text-align: center;
		margin: 0 15px;
		width: auto;
		float: none;
	}	
				
	#layerslider .ls-slide span a img{
		width: auto!important;
	}	
				
	
	/* [article] */	
		
	
	/*row*/
	ul.row{
		float: left;
		width: 98%;
		margin: -120px 1% 0;
		position: relative;
		z-index: 1;
		list-style: none
	}
	
	ul.row li{
		float: left;
		width: 18%;
		margin: 0 1%;
		text-align: center;
		background: #fff;
		padding: 35px 20px 35px;
		box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1)
	}
	
	ul.row li h3{
		color: #212121;
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-weight: 1.2;
		font-size: 20px;
		height: 60px;
		margin: 25px 0 10px;
		text-transform: uppercase
	}
	
	ul.row li h3 strong{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	ul.row li h3.text-min{
		font-size: 15px
	}
	
	ul.row li h3#text-min{
		font-size: 13px
	}
	
	ul.row li h3 strong{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	

	ul.row li span{
		background: #051354;
		width: 20%;
		height: 8px;
		float: left;
		margin: 0 40% 0

	}
	
	
	
	/*about*/
	.about{
		float: left;
		width: 100%;
		margin: 0 0 80px;
		position: relative;
		z-index: 1
	}
	
	.about span{
		float: left;
		width: 50%;
		margin: 120px 0 0;
	}
	
	.about h1{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		font-size: 50px;
		color: #051354;
		text-align: left;
		line-height: 1;
		margin: 0 0 5px;
		width: 100%;
		float: left;
	}
	
	.about h2{
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-size: 23px;
		color: #b7b7b7;
		text-align: left;
		line-height: 1.2;
		margin: 0 0 15px;
		width: 100%;
		float: left;
	}
	
	.about h2 span{
		background: #b7b7b7;
		width: 15%;
		height: 12px;
		float: left;
		margin: 10px 0 0
	}
		
	.about span p{
		font-family: "Avenir-Regular", "Segoe UI", "Trebuchet MS";
		font-size: 16px;
		color: #2e2e2e;
		text-align: left;
		line-height: 1.4;
		font-weight: normal;
		float: left;
	}
	
	.about span p strong{
		font-family: "Avenir-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	.about span a{
		float: left;
		width: auto;
		text-align: left;
		margin: 15px 15px 0 0;
	}
	
	.about span a img{
		width: 200px;
	}
	
	
	/*aside*/
	.about aside{
		float: right;
		width: 50%;
		margin: 120px 0 0;
		text-align: center;
		position: relative;
		z-index: 1;
	}
	
	.about aside img{
		width: auto;
	}
	
	
	/*services*/
	#border-top{
		border-top: 10px solid #f7f7f7;
		padding: 120px 0 0
	}
	
	.services{
		float: right;
		width: 50%;
		margin: 0 0 70px;
		position: relative;
		z-index: 1;
	}

	.services h2{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		font-size: 40px;
		color: #051354;
		text-align: left;
		line-height: 1;
		margin: 0 0 5px;
		width: 100%;
		float: left;
	}
	
	.services h3{
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-size: 25px;
		color: #b7b7b7;
		text-align: left;
		line-height: 1.2;
		margin: 0 0 30px;
		width: 100%;
		float: left;
	}
	
	.services h3 span{
		background: #b7b7b7;
		width: 15%;
		height: 12px;
		float: left;
		margin: 10px 0 0
	}

	.services h4{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		font-size: 20px;
		color: #051354;
		text-align: left;
		line-height: 1;
		margin: 0 0 10px;
		width: 100%;
		float: left;
	}

	.services p{
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-size: 16px;
		color: #2e2e2e;
		text-align: left;
		line-height: 1.5;
		font-weight: normal;
		float: left;
	}
	
	
	.services p strong{
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	.services a{
		cursor: pointer;
		margin: 5px auto 0;
		width: auto;
		height: auto;
		border: 0;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		color: #fff;
		background: #051354;
		text-align: center;
		padding: 10px 15px 15px;
		font-size: 14px;
		line-height: 1;
		float: left
	}

	.services a img{
		width: 20px;
		position: relative;
		top: 4px;
		margin-right: 5px
	}

	
	/*aside*/
	#services{
		float: left;
		width: 50%;
		margin: 0;
		text-align: center;
		position: relative;
		z-index: 1;
	}
	
	#services a{
		float: left;
		width: 48%;
		margin: 0 1% 1%;
		text-align: center;
	}
	
	#services a img{
		width: auto;
	}
	
	
	
		
	/*gallery*/
	h2#title{
		color: #c3c3c3;
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		line-height: 1.3;
		font-size: 55px;
		text-align: center;
		width: 100%;
		margin: 115px 0;
		float: left;
		font-weight: 100
	}
	
	h2#title span{
		background: #c3c3c3;
		width: 5%;
		height: 12px;
		float: left;
		margin: 10px 47.5% 0
	}
	
	.gallery{
		float: left;
		width: 90%;
		margin: 90px 5% 50px;
		text-align: center;
	}
	
	.gallery a{
		float: left;
		width: 18%;
		margin: 0 1% 35px;
		text-align: center;
	}
	
	.gallery span a{
		float: left;
		width: 31.1%;
		margin: 0 1% 35px;
		text-align: center;
	}
	
	.gallery a img{
		width: auto;
	}
	
	
	/*form*/	
	.tit{
		float: left;
		width: 50%;
		margin: 120px 0 0;
		text-align: left;
	}
		
	.tit h3{
		color: #334287;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		line-height: 1.3;
		font-size: 43px;
		font-weight: bold;
		margin: 0 0 35px;
	}
	
	.tit p{
		color: #2e2e2e;
		font-family: "Opensans-Regular", "Segoe UI", "Trebuchet MS";
		line-height: 1.3;
		font-size: 27px;
	}
	
	.tit p span{
		background: #1d318b;
		width: 20%;
		height: 10px;
		float: left;
		margin: 35px 0 0
	}
	
	
	form{
		float: right;
		width: 50%;
		margin: 80px 0;
		text-align: center;
	}
		
	form span{
		float: left;
		width: 48%;
		margin: 0 1%;
	}
	
	form span#comment{
		float: left;
		width: 98%;
		margin: 0 1%;
	}
	
	.input{
		float: left;
		width: 100%;
		margin: 0 0 10px;
		font-size: 15px;
		color: #303030;
		padding: 15px 10px;
		font-weight: normal;
		background-color: #fff;
		text-align: left;
		border: 3px solid #dcdcdc;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		padding-left: 30px;
	}
	
	.calculator{
		width: 40%;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		margin: 10px 30%!important;
		color: #303030;
		text-align: center;
		padding-left: 0;
	}
	
	.send-box{
		float: right;
		width: 100%;
		text-align: center;
		margin: 0;
		position: relative;
	}
	
	.send:hover{
		opacity: 0.8
	}	
 
	.send{
		cursor: pointer;
		margin: 15px auto 0;
		width: auto;
		height: auto;
		border: 0;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		color: #fff;
		background: #051354;
		text-align: center;
		padding: 15px 18px;
		font-size: 18px;
		line-height: 1;
	}	
 
	label{
		font-size: 19px;
		margin: 12px 0 7px;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
		color: #051354;
		width: 100%;
		float: left;
		font-weight: normal;
		text-align: left;
		padding-left: 25px
	}
	
	label#calculo{
		text-align: center;
		font-size: 16px
	}
	
	.input-re p{
		width: 100%!important
	}
	

	
	/*footer*/
	.footer{
		float: left;
		width: 100%;
		margin: 100px 0;
		text-align: center;
	}
	
	.footer figure img{
		width: auto
	}
	
	.footer a{
		float: left;
		width: 31.3%;
		margin: 50px 1%!important;
		text-align: center;
		font-size: 18px;
		color: #fff;
		line-height: 1.3;
	}
	
	.footer a#max{
		float: left;
		width: 98%!important;
		margin: 15px 1%!important;
		text-align: center!important;
	}
	
	#margin-right{
		margin-right: 0
	}
	
	
	.footer a figure img{
		width: auto;
	}	
	
	.footer a h3{
		margin-top: 0;
		color: #b5b5b5;
		font-family: "Opensans-Bold", "Segoe UI", "Trebuchet MS";
	}
	
	.footer a p{
		margin-top: 0;
		font-family: "Opensans-Regular", "Segoe UI", "Trebuchet MS";
	}
		
	
	.footer span{
		float: left;
		width: 100%;
		margin: 55px 0 0;
		text-align: center;
		border-top: 3px solid #545454;
		padding: 70px 0;
		position: relative;
		z-index: 1
	}
	
	.footer span h4{
		text-align: center;
		font-size: 16px;
		color: #fff;
		line-height: 1;
		text-transform: uppercase;
		font-family: "Opensans-Light", "Segoe UI", "Trebuchet MS";
		font-weight: 100
	}
	
	.footer span a{
		position: absolute;
		right: 0;
		top: -10px;
		width: auto
	}
	
	.footer span a img{
		width: auto
	}
	
	
	/*whatsapp*/
	.whatsapp{
		position: fixed;
		width: 57px;
		height: 57px;
		bottom: 25px;
		right: 20px;
		color: #FFF;
		border-radius: 50px;
		text-align: center;
		box-shadow: 1px 1px 2px #888;
		z-index: 1000;
	}
			
}


/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}